Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTSFIELD | METHOD

## org.gradle.api.tasks.testing.logging
[Java] Enum TestLogEvent

    java.lang.Object
      org.gradle.api.tasks.testing.logging.TestLogEvent

    @Experimental
    public enum TestLogEvent

Test events that can be logged.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.1-rc-1